RubyGems Navigation menu

Reverse dependencies for win32-sapi Latest version of the following gems require win32-sapi

Total downloads 54,190

For this version 2,593

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Artistic 2.0

Required Ruby Version: >= 0

Links: